Categories:
  - Multimedia
  - Internet
License: MIT
AuthorName: Christian Schabesberger
SourceCode: https://gitlab.com/derSchabi/OCBookmarks
IssueTracker: https://gitlab.com/derSchabi/OCBookmarks/issues
Changelog: https://gitlab.com/derSchabi/OCBookmarks/blob/HEAD/CHANGELOG.md

AutoName: OwnCloud Bookmarks
Description: |-
    An Android front end for the Nextcloud/Owncloud Bookmark App based on the new
    REST API that was introduced by Bookmarks version 0.10.2 With this app you can
    add/edit/delete and view bookmarks, and sync them with your ownCloud.

    However you need to have the Bookmarks app in minimal required version 0.10.2
    installed and enabled on you ownCloud.

    If you need more information about the Nextcloud Bookmark app, you can follow
    this link: [https://marketplace.owncloud.com/apps/bookmarks]

    '''Note:''' this app is currently unmaintained and looking for a new maintainer.

RepoType: git
Repo: https://gitlab.com/derSchabi/OCBookmarks.git

Builds:
  - versionName: '1.1'
    versionCode: 2
    commit: v1.1
    subdir: app
    output: build/outputs/apk/*.apk
    build: gradle assembleOwncloud

  - versionName: '1.2'
    versionCode: 3
    commit: v1.2
    subdir: app
    output: build/outputs/apk/*.apk
    build: gradle assembleOwncloud

MaintainerNotes: |-
    We need the manual gradle invocation because the package uses Release vs Owncloud build type, not flavours.
    Update Check Mode doesn't work because we can't find the computed packageId.

ArchivePolicy: 0 versions
AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: '1.2'
CurrentVersionCode: 3
